:root{
    --Blue: hsl(212, 98%, 39%);
    --LightBlue: hsl(196, 100%, 90%);
    --LightGrey: hsl(0, 0%, 59%);
    --Red: hsl(0, 92%, 39%);
}


.left {
    display: inline-block;
    width: 79%;
    z-index: 0;
}

.right {
    inline-size: min-content; 
    float: right;
    padding-right: 1%;
    width: 19%;
}